STRAWBERRY-TAGREADER(1)

NAME
strawberry-tagreader - internal tag reader for strawberry

SYNOPSIS
strawberry-tagreader

DESCRIPTION
This program is used internally by Strawberry to parse tags in music files without exposing the whole application to crashes caused by malformed files. It is not meant to be run on its own.

AUTHORS

Strawberry main developer is Jonas Kvinge <jonas@jkvinge.net>.